.content_convenios {
  /* background: var(--colorSalmon2); */
  color: var(--colorModaro);
  padding: 20px 0 20px 0px;
  margin-bottom: 50px;
}

.content_convenios h1{
  font-family: var(--fontTitle);
  font-size: 3rem;
  color: var(--colorMorado);
  padding: 20px 10px 20px 10px;
  text-align:center;
}

.bloque_logos {
  overflow: hidden;
  padding: 0px 10px 20px 0px;
}

.sliding-background {
  background: url("../img/logos/baner_logos_convenios_color.png") repeat-x;
  height: 120px;
  width: 4200px;
  animation: slide 90s linear infinite;
}

.sliding-background-2 {
  background: url("../img/logos/baner_convenios_color_1.png") repeat-x;
  height: 120px;
  width: 4200px;
  animation: slide 90s linear infinite; /* total times animation */
}
.sliding-background-3 {
  background: url("../img/logos/baner_convenios_color_2.png") repeat-x;
  height: 120px;
  width: 4200px;
  animation: slide 90s linear infinite; /* total times animation */
}



@keyframes slide{
  0%{
    transform: translate3d(0, 0, 0);
  }
  100%{
    transform: translate3d(-1800px, 0, 0);
  }
}